/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: .8em;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}
H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	


A:link	{	
	text-decoration:	none;
	color:	#3333cc;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#3333cc;
	}
	
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	}
	
.btn
{
    CURSOR: hand;
    color:White;
    background-color :steelblue;
    font-weight:bold;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    HEIGHT: 22px;
    TEXT-ALIGN: center
}
.Lblcaptiontext
{
	PADDING-LEFT: 5px;
    padding-bottom: 3px;
    padding-top: 3px;
    FONT-SIZE: 11px;
    COLOR: darkblue; 
    LINE-HEIGHT: 8pt;
    FONT-FAMILY: Verdana;    
    font-weight:bold;
}
.TitleText
{
    BACKGROUND-COLOR: steelblue;
    COLOR: white;
    FLOAT: left;
    FONT-FAMILY: Verdana;
    font-weight:bold;
    FONT-SIZE: 12pt;
    HEIGHT: 20px;
    text-align: center;    
}
.LoginTD
{
	background-color:#E3EBF9;	
	BORDER-TOP: #003CA5 1px solid;	
	BORDER-BOTTOM: #003CA5 1px solid;
	BORDER-COLLAPSE: collapse;
	border-width:1px; 
	border-color: steelblue;
	/*BORDER-RIGHT: #003CA5 1px solid; 
	BORDER-LEFT: #003CA5 1px solid;	*/	
}
.LoginMainTD
{
	background-color:#E3EBF9;
}
Table.Maintable
{
	background-color:#E3EBF9;
	BORDER-RIGHT: #003CA5 1px solid; 
	BORDER-TOP: #003CA5 1px solid;
	BORDER-LEFT: #003CA5 1px solid;
	BORDER-BOTTOM: #003CA5 1px solid;
	BORDER-COLLAPSE: collapse;
	border-width:1px; 
	border-color: steelblue;	
	/*width:100%;*/
}

.ItemText
{
    /*BORDER-RIGHT: black 1px ;
    PADDING-LEFT: 5px;
    BORDER-LEFT: black 1px ;
    BORDER-BOTTOM: black 1px ;
    BORDER-TOP: black 1px ;*/
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    LINE-HEIGHT: 8pt;   
    Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 20px;
    WIDTH: 170px; 
  /*BORDER-RIGHT: darkblue 1px solid;BACKGROUND-COLOR: aliceblue;*/

  
}
.BtnLoginTD
{
	background-color:#E3EBF9;	
	BORDER-TOP: #003CA5 1px solid;	
	BORDER-COLLAPSE: collapse;
	border-width:1px; 
	border-color: steelblue;
	/*BORDER-RIGHT: #003CA5 1px solid; 
	BORDER-LEFT: #003CA5 1px solid;	*/	
}
.LogoLoginTD
{
	background-color:#E3EBF9;	
	border-bottom: #003CA5 1px solid;	
	BORDER-COLLAPSE: collapse;
	border-width:1px; 
	border-color: steelblue;
	/*BORDER-RIGHT: #003CA5 1px solid; 
	BORDER-LEFT: #003CA5 1px solid;	*/	
}
.BODY
{
	background-color:#E3EBF9;
	margin-left:2;
	margin-right:2;
	margin-top:85;
	margin-bottom:40;
}
.LoginHeading
{
	BACKGROUND-COLOR: #E3EBF9;
    COLOR: darkblue;   
    FONT-FAMILY: Verdana;
    font-weight:bold;
    FONT-SIZE: 16pt;
    HEIGHT: 20px;
    width:100px;
    text-align: center;    
}